Anforderungen

banner

Die folgenden Anforderungen sollte Ihr System erfüllen, wenn Sie ElsterOnline nutzen möchten. Die hier genannten Betriebssysteme und Browser wurden getestet.

Anforderungen für die Nutzung des ElsterOnline-Portals ohne Java

Hier finden Sie die Anforderungen zur Nutzung des ElsterOnline-Portals ohne Java. Dazu muss JavaScript in Ihrem Browser aktiviert sein. Es wird kein Java Runtime Environment (JRE) benötigt.

Konfigurationsassistent

Mit dem Konfigurations-Assistenten ohne Java können Sie überprüfen, ob Ihr System die Voraussetzungen zur Nutzung von ElsterOnline erfüllt.

Internetanschluss

Internetzugang: DSL wird empfohlen, ISDN ist bedingt einsetzbar, ein analoger Internetzugang ist nicht empfehlenswert.

Cookies

Cookies müssen zugelassen werden: weitere Informationen finden Sie in der Hilfe.

JavaScript

Zur Nutzung von ElsterOnline ohne Java muss JavaScript im Browser aktiviert sein.

Übersicht der unterstützten Konfigurationen

Der nachfolgenden Tabelle können Sie entnehmen, ob die Konfiguration Ihres PC, das heißt die Kombination von Betriebssystem und Browser, unterstützt wird.

Betriebssystem IE 11 IE 10 Firefox Chrome
Windows 8 ja ja ja ja
Windows 7 ja ja ja ja
Mac OSX 10.9 -- -- -- ja
Ubuntu Linux 14.04 -- -- ja --

Anforderungen für die Nutzung des ElsterOnline-Portals mit Java

Hier finden Sie die Anforderungen zur Nutzung des ElsterOnline-Portals mit Java. Für diese Variante muss das Java Runtime Environment (JRE) ab Version 7.0 auf Ihrem Rechner installiert sein.

Konfigurationsassistent

Mit dem Konfigurations-Assistenten können Sie überprüfen, ob Ihr System die Voraussetzungen zur Nutzung von ElsterOnline erfüllt.

Internetanschluss

Internetzugang: DSL wird empfohlen, ISDN ist bedingt einsetzbar, ein analoger Internetzugang ist nicht empfehlenswert.

Anmerkung:
Die Kommunikation zwischen Ihrem PC und dem ElsterOnline-Portal setzt das Laden großer Java Applet-Dateien im Browser (z. B. Internet Explorer) voraus. Hierzu sind ausreichende Übertragungsgeschwindigkeiten erforderlich, die durch einen analogen Anschluss nicht und mit ISDN nur bedingt gegeben sind.

Die nachfolgend beschriebenen Anforderungen beziehen sich auf die Funktionen, die Java Applets voraussetzen. Derzeit ist die Registrierung eines Softwarezertifikats bereits ohne Java Applets möglich. Im Browser muss für die Registrierung JavaScript aktiviert sein.

Cookies

Cookies müssen zugelassen werden: weitere Informationen finden Sie in der Hilfe.

Java Runtime Environment (JRE)

Zur Nutzung von ElsterOnline benötigen Sie das Java Runtime Environment, Standard Edition (JSE JRE), mindestens Version Java 7.0.

Zum Download der aktuellsten Version des Java Runtime Environments rufen Sie bitte die Java-Homepage (www.java.com) auf. Diese Seite enthält detaillierte Anweisungen zum Download und zur Installation der Java-Software JRE. Weiterführende Hinweise enthält die vom Hersteller Oracle bereitgestellte Liste mit häufig gestellten Fragen. Ältere JRE-Versionen finden Sie im Oracle-Produktarchiv.

Übersicht der unterstützten Konfigurationen

Der nachfolgenden Tabelle können Sie entnehmen, ob die Konfiguration Ihres PC, das heißt die Kombination von Betriebssystem, JRE (Java) und Browser, unterstützt wird. Aus Sicherheitsgründen wird von der Verwendung von Browsern abgeraten, deren Weiterentwicklung eingestellt wurde (z. B. Internet Explorer für Apple Macintosh oder Netscape Navigator).

Betriebssystem JRE IE 11 IE 10 IE 9 Firefox Firefox 24 ESR Chrome Safari 6 Safari 7
Windows 8 7 und 8 ja ja -- ja -- ja -- --
Windows 7 7 und 8 ja ja ja ja ja ja -- --
Windows Vista 7 -- -- ja ja -- ja -- --
Mac OSX 10.9 7 und 8 -- -- -- -- -- -- -- ja
Mac OSX 10.8 7 -- -- -- -- -- -- ja --
Ubuntu Linux 14.04 7 und 8 -- -- -- ja -- -- -- --

Hinweis:

  • Aus technischen Gründen ist die Registrierung mit dem nPA im ElsterOnline-Portal mit Java-Versionen älter als 7.0 Update 11 nicht möglich.

Betriebssystem und Art der Registrierung - Art des Logins

Dieser Tabelle können Sie entnehmen, ob Ihr Betriebssystem die Installation der Software für die jeweilige Art der Registrierung unterstützt. Bitte beachten Sie, dass die Nutzung des ElsterOnline-Portals ohne Java ausschließlich mit der Registrierungsart ELSTER-Basis (Software-Zertifikat) möglich ist.

Registrierungsart Windows 8 Windows 7 Windows Vista Mac OS X 10.9 Mac OS X 10.8 Ubuntu Linux 14.04
ELSTER-Basis (Software-Zertifikat) ja ja ja ja ja ja
ELSTER-Spezial (Sicherheitsstick) ja ja ja ja ja --
ELSTER-Plus (Signaturkarte) Nur 32-Bit-Treiber u. 32-Bit- Browser Nur 32-Bit-Treiber u. 32-Bit- Browser Nur 32-Bit-Treiber u. 32-Bit- Browser -- -- --

Wichtige Hinweise zu Betriebssystemen und Arten der Registrierung:

  • Bitte beachten Sie unbedingt die Empfehlungen des Herausgebers Ihrer Signaturkarte und des Herstellers Ihres Sicherheitssticks hinsichtlich der Unterstützung bestimmter Betriebssysteme.
  • ELSTER-Spezial: Der Sicherheitsstick "G&D StarSign USB Token" kann ab Mac OS X 10.7 nicht mehr unterstützt werden, da kein 64-Bit-fähiger Treiber für Mac OS X angeboten wird. Der Sicherheitsstick "G&D StarSign Crypto USB Token für ELSTER" ist von dieser Einschränkung nicht betroffen.
  • ELSTER-Basis und ELSTER-Spezial: Bei der Registrierung mit IdNr. und nPA kommt für den Zugriff auf nPA und eAT mit Governikus Autent eine Drittkomponente der Governikus GmbH & Co. KG zum Einsatz. Diese ist unter Berücksichtigung der relevanten Technischen Richtlinien des BSI entwickelt worden. Bitte beachten Sie, dass der Hersteller die Unterstützung dieser Komponente auf Clientseite nicht unter Java 8, in den Browsern Chrome, IE 10 und IE 11 sowie unter den Betriebssystemen Windows 8, MacOS 10.8 und MacOS 10.9 garantiert. Infolgedessen kann derzeit auch von ELSTER für die Nutzung der Registrierung mit IdNr. und nPA in Verbindung mit der genannten Java-Laufzeitumgebung und den genannten Betriebssystemen und Browsern kein Support geleistet werden.

Falls Sie eine Signaturkarte nutzen möchten, können Sie hier überprüfen, ob diese ELSTER-fit ist. Falls Sie ELSTER-Spezial nutzen wollen, können Sie den notwendigen USB-Sicherheitsstick im Online-Shop für Sicherheitssticks käuflich erwerben.

Hardware

Mindestanforderungen zur Hardware:

  • Prozessor mit 500 Megahertz oder vergleichbar; je schneller, desto besser
  • 128 MegabyteRAM (Arbeitsspeicher), empfohlen 256 Megabyte
  • Grafikkarte mit mindestens 256 Farben und einer Auflösung von 800 x 600 Punkten, empfohlen wird eine Auflösung von 1024 x 768 Punkten
  • Freier Festplattenspeicher mindestens 100 Megabyte
  • USB1.1/ USB2.0 Anschluss, nur bei Registrierungsart ELSTER-Spezial (Sicherheitsstick)

Darstellung

Wir weisen darauf hin, dass es aufgrund uneinheitlicher Umsetzungen der Browser oder Betriebssysteme zu versions- und herstellerspezifischen Abweichungen in der Darstellung kommen kann.

Logo des Projekts BIK - Prüfzeichen 90plus
ISO 27001 Zertifikat von ELSTER
Logo des Fraunhofer AISEC